#header
    background: color-header-background
    padding-bottom: nav-height
    position: relative

#header-outer
    height: 100%
    position: relative

#header-inner
    position: relative

#header-title
    clearfix()
    text-align: center
    padding: 30px 30px
    .logo-wrap, .subtitle-wrap
        float: left
    .subtitle-wrap
        padding: 10px 0px 0px
        margin-left: 20px
    .subtitle
        font-size: 14px
        font-style: italic
        line-height: logo-height + 10
        color: color-nav-foreground
        text-shadow: 0 1px rgba(0, 0, 0, 0.2)
